@charset "utf-8";
/* CSS Document */

/* written by Brian Long*/

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333333;
	background-color: #d1c5b7;
}
img {
	margin: none;
	display: block;
}

p {
	margin-bottom:10px;
	line-height: 1.5em;
}

h1	{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

h2	{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;	
}

li {
	list-style-position: inside;
}

ul {
	margin-bottom:20px;	
}



#wrapper {
	margin: 0 auto;
}


#header {
	height: 120px;
	padding-top: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C0804C;
	background-color: #fff;
	margin-top: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C0804C;
}

.logo {
	width:400px;
	float: left;
}

.phonenumber {
	width:250px;
	float: right;
	padding-top: 35px;
	color: #666666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.phonenumber p {
	line-height: normal;
	margin:0px;
	
}

.phonenumber img {
	margin-right:10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}

#navigation {
	height: 37px;
	background-color: #3a3a3a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0804C;
}
#header_container {
	width: 960px;
	margin:auto;
	padding:0;
}

/*Slider*/


#slider_container {
	height: 360px;
	background-color: #d1c5b7;
	padding-top: 30px;
	padding-bottom: 30px;
}

.slides {
	width: 960px;
	margin: 0 auto;
}


/*Banner on home page*/


#banner_container {
	height: 120px;
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #C0804C;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #C0804C;
}

#banner_text {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#banner_text h1 {
	font-size: 18px;
	color: #C0804C;
	margin-bottom: 10px;
}
#banner_text h2 {
	font-size: 14px;
	color: #5e5e5e;
	margin-bottom: 15px;

}


/*banner on rest of site*/

#banner_container_ver2 {
	height: 120px;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #C0804C;
}

#banner_text_ver2 {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#banner_text_ver2 h1 {
	font-size: 18px;
	color: #C0804C;
	margin-bottom: 10px;
}
#banner_text_ver2 h2 {
	font-size: 14px;
	color: #333333;
	margin-bottom: 15px;

}


/*get in touch button*/

a.rollover {
	display: block;
	width: 135px;
	height: 35px;
	text-decoration: none;
	background-image: url(images/contact_btn.jpg);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

a.rollover:hover {
	background-position: -135px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

/*Services*/


#services_container {
	height: 450px;
	background-color: #d1c5b7;
	padding-top: 40px;
}
#service_area {
	width: 960px;
	margin: 0 auto;
}
.service_box {
	color: #3a3a3a;
	width: 225px;
	float: left;
	margin-right: 20px;
}
.service_box_last {
	color: #3a3a3a;
	width: 225px;
	float: left;
}
.service_box p {

}
.service_box_last p {

}

.heading {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	text-transform:uppercase;
	background-color: #3a3a3a;
	text-align: center;
	color: #FFFFFF;
}

.down {
	width:0px;
	height:0px;
	margin-left: 105px;
	margin-bottom: 20px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #3a3a3a;
	background-color: #D1C5B7;
	border-right-color: #D1C5B7;
	border-bottom-color: #D1C5B7;
	border-left-color: #D1C5B7;
}

a.rollover2 {
	display: block;
	width: 75px;
	height: 25px;
	text-decoration: none;
	background-image: url(images/more_btn.jpg);
	margin-top: 20px;
	}

a.rollover2:hover {
	background-position: -75px 0;
	}

/*about me page css*/

#about {
	width: 960px;
	margin:auto;
	height:550px;
	background-color: #D1C5B7;
	padding-top: 20px;
} 

#about img {
	margin-right:20px;
	margin-bottom:20px;
}

#more_content {
	background-color: #5e5e5e;
	height:150px;
}

/*services page*/

#services {
	width: 960px;
	margin:auto;
	height:1400px;
	background-color: #D1C5B7;
	padding-top: 20px;
} 
#services p {
	color:#fff;
}

#services img {
	border: 1px solid #C0804C;
	-moz-box-shadow: 0px 0px 7px #000;
	-webkit-box-shadow: 0px 0px 7px #000;
	box-shadow: 0px 0px 7px #000;
}

#servicelist {
	margin-left:150px;
}
#serviceitem {
	width:910px;
	height:280px;
	background-color:#b6aea1;
	margin-bottom:40px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	padding-right:30px;
}

#serviceitem img {
	margin-right:15px;
}

.servindent {
	margin-left:147px;
}


.img_col {
	width:140px;
	height:140px;
	margin-right:20px;
	float: left;
}

ul.left {
	width:780px;
	float: left;
}

ul.right {
	width:380px;
	float: right;
}

#services ul li {
	list-style-image: url(images/bullet_yellow.png);
	color:#fff;
}

#services h1 {
	margin-bottom:20px;
	color:#fff;
}

/*contact page....form css on seperate file - contact-light.css*/

#contact {
	width: 960px;
	margin:auto;
	height:740px;
	background-color: #D1C5B7;
	padding-top: 20px;
} 

#contactdetails {
	width:450px;
	float:left;
	padding-right: 70px;
}

#contactdetails iframe{
	margin-left: 5px;
	margin-bottom:25px;
}

#contactdetails img {
	float:left;
	margin-right:10px;
}

.contacticons {
	width: 370px;
	font-size: 18px;
	font-weight: bold;
	height: 37px;
	display: block;
	padding-top: 8px;
	margin-bottom: 30px;
}

#contactdetails h1 {
	margin-bottom:55px;
}
	
#contactform {
	float: right;
	width: 405px;
	padding-left: 35px;
	
}

iframe {
	margin-left:-7px;
}	


/*Footer*/

#footer {
	width: 960px;
	margin:auto;
}
#footer_container {
	height: 70px;
	background-color: #3a3a3a;
	padding-top: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #C0804C;
}

.footer_box1 {
	float: left;
	width: 750px;
	color: #ffffff;
	padding-top: 10px;
}

.footer_box2 {
	float: right;
	width: 150px;
}
.footer_box2 img {
	float: right;
}

/*Social Icons in Footer*/

.facebook {
	margin-bottom: 10px;
	display:inline;
	background-image: url(images/facebook_dark.png);
	background-repeat: no-repeat;
}

.facebook:hover {
	background-image: url(images/facebook_active.png);
}

.linkedin {
	margin-bottom: 10px;
	display:inline;
	background-image: url(images/in_dark.png);
	background-repeat: no-repeat;
}

.linkedin:hover {
	background-image: url(images/in_active.png);
}



/*main navigation menu */

#nav {
	width: 960px;
	margin:auto;
	padding:0;
}
#nav li {
display:inline;
padding:0;
margin:0;
}
#nav a:link,
#nav a:visited {
	color:#ffffff;
	background:#3a3a3a;
	float:left;
	width:auto;
	border-right:1px solid #000;
	text-decoration:none;
	font:bold 1em/1em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px #555;
	padding-top: 14px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#nav li:first-child a {
border-left:1px solid #000;
}
#nav a:hover,
#nav a:focus {
color:#fff;
background:#000;
}
	
